.nybanner{width:100%;position: relative;}
.nybanner img{width:100%;}
.nybanner .banner-info{position: absolute;z-index:99;bottom:40%;left:0;right:0;color:#fff;}
.nybanner .banner-info h3{font-size:0.42rem;line-height:1em;margin-bottom:0.2rem;}
.nybanner .banner-info span{font-size:0.22rem;line-height:1.4em;text-transform:capitalize;}
.nybanner .banner-info.col-333{color:#333;}

.tag-info{width:100%;height:0.7rem;border-bottom:1px solid #eeeeee;box-sizing: border-box;margin-bottom:0.2rem;}
.tag-info .mbx{font-size:0.14rem;line-height:0.7rem;}
.tag-info .mbx a{color:#666666;}
.tag-info .mbx i.icon{font-size:0.16rem;}
.tag-info .nynav{gap:0px 0.3rem;}
.tag-info .nynav li{font-size:0.16rem;text-align: center;line-height:0.7rem;}
.tag-info .nynav li:after{content:'';display: block;width:0%;margin-left:-10%;height:1px;background:#1d5cc0;transition:width 0.6s;margin-top: -0.02rem;}
.tag-info .nynav li.on a,.tag-info .nynav li:hover a{color:#1d5cc0;}
.tag-info .nynav li.on:after,.tag-info .nynav li:hover:after{width:120%;}

/* 新闻资讯 */
.news-list li{padding:0.25rem 0px;}
.news-list li .imgs{width:4.3rem;height:3.26rem;overflow:hidden;}
.news-list li .imgs img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
.news-list li:hover .imgs img{transform: scale(1.2);}
.news-list li .news-info{flex:1;box-sizing: border-box;padding:0px 0.3rem;}
.news-list li .news-info h3{font-size:0.24rem;line-height:1.6;margin-bottom:0.1rem}
.news-list li .news-info .desc{font-size:0.16rem;line-height:2;color:#666666;}
.news-list li .news-info .time{font-size:0.14rem;color:#666666;margin:0.45rem 0px;}
.news-list li .news-info .mores{font-size:0.45rem;color:#666666;}
.news-list li:hover .news-info .mores{color:#1d5cc0;}
.news-list li:hover .news-info h3{color:#1d5cc0;}

.pagelist{margin-top:0.3rem;text-align: center;}
.pagelist a{border:1px solid #ccc;display: inline-block;padding:0.06rem 0.1rem;font-size:0.18rem;margin:0px 0.05rem;}
.pagelist a.active,.pagelist a:hover{background:#1d5cc0;border:1px solid #1d5cc0;color:#fff;}


/* 资讯详情 */
.p100{padding:1rem 0px;}
.ny-content .cont-right{width:2.65rem;}
.ny-content .cont-right h2{font-size:0.22rem;line-height:1;margin-bottom:0.25rem;}
.ny-content .cont-right li{margin-bottom:0.3rem;}
.ny-content .cont-right li .pimg{width:100%;height:2rem;overflow:hidden;}
.ny-content .cont-right li .pimg img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
.ny-content .cont-right li:hover .pimg img{transform: scale(1.2);}
.ny-content .cont-right li .time{font-size:0.14rem;color:#464646;margin:0.15rem 0px;}
.ny-content .cont-right li h3{font-size:0.16rem;line-height:1.6;}

.ny-content .cont-left{flex:1;margin-right:0.45rem;box-sizing: border-box;padding-right:0.9rem;border-right:1px solid #ccc;overflow:hidden;}
.ny-content .cont-left h1{font-size:0.32rem;line-height:1.2;}
.ny-content .cont-left .cont-text{width:100%;overflow:hidden;padding-bottom:1rem;}
.ny-content .cont-left .cont-text p{font-size:0.16rem;line-height:2;}
.ny-content .cont-left .cont-text img{max-width:100%;}
.ny-content .cont-left .ctime{margin:0.2rem 0px;font-size:0.14rem;color:#838383;margin-bottom: 0.4rem;}
.ny-content .cont-left .cont-text .fengxiang{margin-top:0.6rem;font-size:0.16rem;line-height:0.4rem;color: #afafaf;}
.ny-content .cont-left .cont-text .fengxiang a{font-size:0.4rem;    color: #afafaf;}
.ny-content .cont-left .cont-text .fengxiang a:hover{color:#1d5cc0;}
.ny-content .shangxia{border-top:1px solid #ccc;padding:0.3rem 0px;padding-bottom:0.6rem;}
.ny-content .shangxia p{width:45%;font-size:0.16rem;line-height:1;}
.ny-content .shangxia p.pver{text-align: left;}
.ny-content .shangxia p.next{text-align: right;}
.ny-content .shangxia a span{color:#1d5cc0;}

/* 服务与支持 */
.fuwu ul{gap:0.45rem 0px;}
.fuwu ul li .video{width:6.26rem;height:3.32rem;}
.fuwu ul li .video video,.fuwu ul li .video iframe{width:100%;height:100%; object-fit: fill;}
.fuwu ul li .video-info{font-size:0.16rem;padding:0.35rem 0px;border-bottom:1px solid #ccc;transition: all 0.6s;}
.fuwu ul li .video-info span{font-size:0.4rem;}
.fuwu ul li:hover .video-info{color:#1d5cc0;border-bottom:1px solid #1d5cc0;}

/* 样机留言 */
#yingji .msg{margin-bottom:0.6rem;}
#yingji .msg h3{font-size:0.3rem;line-height:1;margin-bottom:0.15rem;}
#yingji .msg .desc{font-size:0.15rem;line-height:1;}
#yingji .msg span.col-0e{color:#0e49a5;}
#yingji .fwly label{display: block;margin-bottom:0.6rem;}
#yingji .fwly .p-text{font-size:0.16rem;line-height:1;color:#555555;margin-bottom:0.15rem;}
#yingji .fwly .input{width:6.14rem;height:0.52rem;box-sizing: border-box;border:1px solid #ccc;background:#f9f9f9;padding:0px 0.2rem;}
#yingji .fwly .input input{flex:1;height:100%;color:#333;background:none;box-sizing: border-box;padding:0px 0.2rem;font-size: 0.16rem;}
#yingji .fwly .input i{display:block;font-size:0.24rem;color:#b6b6b6;line-height: 0.5rem;}
input::placeholder,textarea::placeholder{font-size:0.14rem;color:#b6b6b6;}
input,textarea,button,select {
    -webkit-tap-highlight-color: transparent;
    outline: none;
}
#yingji .fwly textarea{width:100%;height:2rem;background:#f9f9f9;border:1px solid #ccc;box-sizing:border-box;padding:0.2rem;
font-size:0.16rem;line-height:2;}
#yingji .fwly .but p input{width:2rem;background:#f9f9f9;height:0.52rem;box-sizing: border-box;padding:0px 0.2rem;}
#yingji .fwly .but img{height:0.52rem;}
#yingji .fwly .but #submit{margin-left:0.3rem;display: block;width:1.7rem;line-height:0.52rem;background:#1d5cc0;font-size:0.18rem;
color:#fff;}

#yingji .fwly .lytags p:last-child{font-size:0.16rem;line-height:1;}
#yingji .fwly .lytags p:last-child label{display: inline-block;margin-right:0.2rem;    margin-bottom: 0px;}
#yingji .fwly .lytags p:last-child label input{transform: scale(1.2);margin: 0px 0.08rem;}


/* 联系我们 */
.call-info{margin-bottom:0.7rem;}
.call-info .call-left{width:7rem;}
.call-info .call-left h3{font-size:0.28rem;line-height:1;padding-bottom:0.2rem;border-bottom:1px solid #ccc;}
.call-info .call-left .call-list li{padding:0.3rem 0px;width:50%;border-bottom:1px solid #ccc;}
.call-info .call-left .call-list li i{font-size:0.4rem;color:#1d5cc0;}
.call-info .call-left .call-list li .li-info{flex:1;margin-left:0.1rem;font-size:0.16rem;line-height:1.4;color:#666;}
.call-info .call-left .call-list li .li-info p{margin-bottom:0.06rem;}
.call-info .call-left .call-list li .li-info .nums{color:#000;}
.call-info .call-right{flex:1;overflow:hidden;margin-left:0.6rem;}

.call-info .call-left .adds li{font-size:0.17rem;line-height:1.2;padding:0.35rem 0px;border-bottom:1px solid #ccc;}
.call-info .call-left .adds li span:first-child{font-size:0.2rem;font-weight: bold;display: inline-block;    width: 20%;
    border-right: 1px solid #ccc;margin-right: 5%;}
.call-info .call-left .adds li span:last-child{width:74%;}

/* 在线留言 */
.forms{margin-top:0.6rem;}
.forms .msg h2{font-size:0.3rem;line-height:1;margin-bottom:0.25rem;}
.forms .callly p.input{display: block;margin-bottom:0.15rem;height:0.52rem;box-sizing: border-box;border:1px solid #e5e8eb;background:#f8f9fa;
width:49%;border-radius:0.06rem;overflow:hidden;}
.forms .callly input{width:100%;height:100%;color:#333;background:none;box-sizing: border-box;padding:0px 0.2rem;font-size: 0.16rem;
}
.forms .callly input::placeholder,.forms .callly textarea::placeholder{font-size:0.16rem;color:#80888f;}
.forms .callly textarea{width:100%;height:1.2rem;background:#f8f9fa;border:1px solid #e5e8eb;box-sizing:border-box;padding:0.1rem 0.2rem;
font-size:0.16rem;line-height:2;border-radius:0.06rem;margin-bottom:0.2rem;}
.forms .callly .but{width:100%;border-radius:0.06rem;}
.forms .callly .but p input{width:2rem;background:#f8f9fa;height:0.52rem;box-sizing: border-box;padding:0px 0.2rem;margin-right:0.1rem;}
.forms .callly .but img{height:0.52rem;}
.forms .callly .but #submit{display: block;width:1.7rem;line-height:0.52rem;background:#1d5cc0;font-size:0.18rem;
color:#fff;border-radius:0.52rem;}


/* 产品文件 */
#ny-profile .file-list{gap:0.28rem;}
#ny-profile .file-list li{width:4.13rem;height:4.26rem;background:#f5f5f5;box-sizing: border-box;padding:0.45rem 0.5rem;}
#ny-profile .file-list li .file-img{width:1.29rem;height:1.64rem;margin:0 auto;}
#ny-profile .file-list li .file-img img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
#ny-profile .file-list li:hover .file-img img{transform: scale(1.2);}
#ny-profile .file-list li h3{font-size:0.2rem;text-align:center;margin-top:0.8rem;margin-bottom:0.3rem;line-height:1;}
#ny-profile .file-list li .down{width:1.82rem;height:0.49rem;box-sizing: border-box;padding:0px 0.25rem;border:1px solid #666666;
margin:0 auto;border-radius:0.04rem;font-size:0.18rem;}
#ny-profile .file-list li .down i{font-size:0.42rem;}
#ny-profile .file-list li:hover .down{background:#1d5cc0;color:#fff;border:1px solid #fff;}

/* 行业应用 */
#hangye-big .hybig-list{gap:0.3rem;}
#hangye-big .hybig-list li{width:4.13rem;}
#hangye-big .hybig-list li .hy-img{width:100%;height:3.32rem;overflow:hidden;}
#hangye-big .hybig-list li .hy-img img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
#hangye-big .hybig-list li:hover .hy-img img{transform: scale(1.2);}
#hangye-big .hybig-list li .hy-info{padding:0.4rem 0px;border-bottom:1px solid #ccc;color:#666666;}
#hangye-big .hybig-list li .hy-info h3{font-size:0.16rem;line-height:1;}
#hangye-big .hybig-list li .hy-info span{font-size:0.4rem;}
#hangye-big .hybig-list li:hover .hy-info{color:#1d5cc0;}


/* 行业详情 */
#hangye-cont .hangye-top{background:#f1f1f1;}
#hangye-cont .hangye-top .hyimg{width:7.3rem;height:4.3rem;overflow:hidden;}
#hangye-cont .hangye-top .hyimg img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
#hangye-cont .hangye-top:hover .hyimg img{transform: scale(1.2);}
#hangye-cont .hangye-top .hyinfo{flex:1;padding:0px 0.6rem;box-sizing: border-box;}
#hangye-cont .hangye-top .hyinfo h3{font-size:0.38rem;line-height:1;padding-bottom:0.35rem;border-bottom:1px solid #ccc;margin-bottom:0.2rem;}
#hangye-cont .hangye-top .hyinfo .desc{font-size:0.2rem;line-height:1.6;color:#666666;}

#hangye-cont .hy-fanan{margin-top:0.75rem;overflow:hidden;}
#hangye-cont .hy-fanan h2{font-size: 0.34rem;line-height: 1em;margin-bottom:0.35rem;}
#hangye-cont .hy-fanan h2:before{content: '';display: inline-block;width: 0.05rem;height: 1em;background: #3549a5;
margin-right: 0.15rem;margin-bottom: -0.06rem;}
#hangye-cont .hy-fanan li{width:2.7rem !important;height:4.2rem;overflow:hidden;transition: width 0.6s;margin-right:0.15rem;position: relative;}
#hangye-cont .hy-fanan li img{width:100%;height:100%;object-fit: cover;transition:all 0.6s;}
/* #hangye-cont .hy-fanan li:hover img{transform: scale(1.2);} */
#hangye-cont .hy-fanan li.active,#hangye-cont .hy-fanan li:hover{width:10.09rem !important;}
#hangye-cont .hy-fanan li .fanan-infos{position: absolute;top:0;left:0;padding:0.3rem;box-sizing: border-box;z-index:99;font-size:0.2rem;color:#fff;width:100%;}
#hangye-cont .hy-fanan li .fanan-infos h3{max-width:80%;}
#hangye-cont .hy-fanan li .fanan-infos h3 p{font-size:0.14rem;line-height:1.2;margin-top:0.1rem;}
#hangye-cont .hy-fanan li .fanan-infos i{display: none;width:0.9rem;height:0.9rem;background:rgba(60,60,60,0.8);border-radius:50%;    text-align: center;
    line-height: 0.9rem;}
#hangye-cont .hy-fanan li.active .fanan-infos i,#hangye-cont .hy-fanan li:hover .fanan-infos i{display: inline-block;}
/* 产品中心 */
#nyproduct .product-ul li{margin-bottom:0.25rem;}
#nyproduct .product-ul li .pro-img{width:6.48rem;height:3.92rem;overflow:hidden;}
#nyproduct .product-ul li .pro-img img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
#nyproduct .product-ul li:hover .pro-img img{transform: scale(1.2);}
#nyproduct .product-ul li .pro-info{flex:1;overflow:hidden;box-sizing: border-box;padding:0px 0.6rem;}
#nyproduct .product-ul li .pro-info p.xl{font-size:0.16rem;line-height:1;padding:0.05rem 0.1rem;border:1px solid #ccc;
color:#666666;border-radius:0.2rem;display:inline-block;}
#nyproduct .product-ul li .pro-info h3{font-size:0.32rem;line-height:1;margin:0.3rem 0px;margin-top:0.45rem;}
#nyproduct .product-ul li .pro-info .desc{font-size:0.16rem;line-height:2;color:#666666;}
#nyproduct .product-ul li .pro-info .p-more{font-size:0.4rem;margin-top:0.6rem;display: block;}
#nyproduct .product-ul li:hover h3,#nyproduct .product-ul li:hover .p-more{color:#0e49a5;}


/* 产品详情 */
.procont .pcont{width:100%;background:url(../images/pro-back.jpg)no-repeat center;height:5.33rem;box-sizing: border-box;padding:0.55rem 0.5rem;}
.procont .pcont .pcont-left{width:5.24rem;}
.procont .pcont .pcont-left .xl{width:1.2rem;line-height:0.3rem;background:#fff;border-radius:0.3rem;font-size:0.18rem;
text-align: center;}
.procont .pcont .pcont-left h3{font-size:0.38rem;line-height:1;margin-top:0.48rem;margin-bottom:0.2rem;}
.procont .pcont .pcont-left .pcont-tag{padding-bottom:0.35rem;border-bottom:1px solid #ccc;}
.procont .pcont .pcont-left .pcont-tag p{font-size:0.18rem;color:#666666;line-height:0.3rem;border-radius:0.3rem;border:1px solid #ccc;
text-align: center;margin-right:0.15rem;padding:0px 0.2rem;}
.procont .pcont .pcont-left .pro-bj{display: block;width:1.2rem;height:0.38rem;background:#1d5cc0;margin-top:0.45rem;color:#fff;
text-align: center;line-height:0.38rem;font-size:0.14rem;}
.procont .pcont .pcont-left .pro-bj i{display: inline-block;margin-left:0.1rem;}
.procont .pcont .pcont-left p.desc{margin-top:0.25rem;font-size:0.16rem;line-height:2em;color:#666666;}
.procont .pcont .pcont-right{position: relative;margin-right:0.6rem;margin-top:0.4rem;}
.procont .pcont .pcont-right .pro-imgs{width:4.55rem;overflow:hidden;}
.procont .pcont .pcont-right .pro-imgs li img{width:100%;}
.procont .pcont .pcont-right .pcont-ul{width:100%;}
.procont .pcont .pcont-right .pro-imgs .prev,.procont .pcont .pcont-right .pro-imgs .next{width:0.4rem;height:0.4rem;background:#4e4e4e;border-radius:50%;
position:absolute;z-index:9;top:40%;font-size:0.4rem;line-height:0.4rem;text-align: center;color:#fff;cursor: pointer;}
.procont .pcont .pcont-right .pro-imgs .prev{left:-0.8rem;}
.procont .pcont .pcont-right .pro-imgs .next{right:-0.8rem;}
.procont .pcont .pcont-right .pro-imgs .prev:hover,.procont .pcont .pcont-right .pro-imgs .next:hover{background:#1d5cc0;}

.ny-h2{margin-top:0.85rem;font-size: 0.34rem;line-height: 1em;margin-bottom: 0.35rem;}
.ny-h2:before{content: '';display: inline-block;width: 0.05rem;height: 1em;background: #3549a5;margin-right: 0.15rem;margin-bottom: -0.06rem;}

.procont .pro-ts .ts-ul{gap:0.4rem;}
.procont .pro-ts .ts-ul li{width:4.04rem;height:2.95rem;}
.procont .pro-ts .ts-ul li img{width:100%;height:100%;object-fit: cover;}

.pro-video .ship{width:100%;height:5rem;margin:0 auto;}
.pro-video .ship video,.pro-video .ship iframe{width:100%;height:100%;object-fit: fill;}

/* 关于我们 */
.ab-cont{overflow:hidden;padding-bottom:0px;}
.ab-cont .aboutjj{padding-bottom:0.5rem;border-bottom: 1px solid #ccc;}
.ab-cont h3.ab-tits{font-size:0.36rem;line-height:1;font-weight: bold;text-align: center;margin-bottom:0.5rem;}
.ab-cont .aboutjj .ab-text p{font-size:0.2rem;line-height:2;}
.ab-cont .ab-list{box-sizing: border-box;padding:0px 0.7rem;margin-top:1rem;}
.ab-cont .ab-list li .nums{color:#2b6acc;font-size:0.24rem;}
.ab-cont .ab-list li .nums span{font-size:0.64rem;font-weight: bold;display: inline-block;margin-right: 0.06rem;}
.ab-cont .ab-list li h4{font-size:0.18rem;line-height:1;margin-top:0.2rem;text-align:center;}

.aboutwh .abwh-list li{width:4.13rem;}
.aboutwh .abwh-list li .wh-info{box-sizing: border-box;padding-left:0.3rem;}
.aboutwh .abwh-list li h3{font-size:0.26rem;line-height:1;color:#0e49a5;font-weight:bold;}
.aboutwh .abwh-list li .desc{margin-top:0.25rem;margin-bottom:0.4rem;font-size:0.18rem;line-height:2;}
.aboutwh .abwh-list li .wh-img img{width:100%;}
.aboutwh .abwh-list li:nth-child(2n) .desc{margin-bottom:0rem;}


.p80{padding:0.8rem 0px;}
.aboutlc{background:#f5f5f5;}
.aboutlc .alc-list{width:11.2rem;position: relative;margin:0 auto;}
.aboutlc .alc-list .alc-swiper{overflow:hidden;}
.aboutlc .alc-list .alc-swiper .alc-left{width:5.5rem;}
.aboutlc .alc-list .alc-swiper .alc-left h3{font-size:0.6rem;line-height:1;margin-bottom:0.3rem;}
.aboutlc .alc-list .alc-swiper .alc-left .desc{font-size:0.18rem;line-height:2;}
.aboutlc .alc-list .alc-swiper .alc-img{width:4.12rem;}
.aboutlc .alc-list .alc-swiper .alc-img img{width:100%;}
.aboutlc .alc-list .dian-swiper{margin-top:0.8rem;border-top:1px solid #ccc;box-sizing: border-box;padding:0px 0.3rem;}
.aboutlc .alc-list .dian-swiper ul{justify-content: space-between;}
.aboutlc .alc-list .dian-swiper li{font-size:0.16rem;line-height:1;color:#717171;text-align: center;cursor:pointer;}
.aboutlc .alc-list .dian-swiper li:before{content:"";display: block;width:0.1rem;height:0.1rem;border-radius:50%;background:#c3c3c3;
margin:0 auto;margin-bottom:0.3rem;margin-top:-0.05rem;}
.aboutlc .alc-list .dian-swiper li.swiper-slide-active{color:#1d5cc0;}
.aboutlc .alc-list .dian-swiper li.swiper-slide-active:before{background:#1d5cc0;}

.aboutlc .alc-list .alc-swiper .prve,.aboutlc .alc-list .alc-swiper .next{position: absolute;top:25%;z-index: 99;display: block;
width:0.56rem;height:0.56rem;background:#fff;color:#000;font-size:0.5rem;    text-align: center;line-height: 0.56rem;}
.aboutlc .alc-list .alc-swiper .prve{left:-1rem;}
.aboutlc .alc-list .alc-swiper .next{right:-1rem;}
.aboutlc .alc-list .alc-swiper .prve:hover,.aboutlc .alc-list .alc-swiper .next:hover{background:#1d5cc0;color:#fff;}

.aboutzz .azz-list{position: relative;}
.aboutzz .azz-list .azz-swiper{overflow:hidden;}
.aboutzz .azz-list li{width:6.3rem;text-align: center;}
.aboutzz .azz-list li .azz-img{width:100%;height:3.6rem;background:#d0d0d0;justify-content: center;}
.aboutzz .azz-list li .azz-img img{max-height:95%;}
.aboutzz .azz-list li h3{font-size:0.26rem;line-height:0.7rem;background:#f5f5f5;text-align: center;}
.aboutzz  .azz-list .dian{margin-top:0.5rem;    text-align: center;}
.aboutzz  .azz-list .dian span{display: inline-block;width:0.12rem;height:0.12rem;background:#ababab;border-radius:50%;margin:0px 0.04rem;}
.aboutzz  .azz-list .dian span.swiper-pagination-bullet-active{background:#1d5cc0;}
.aboutzz .azz-list .azz-swiper .prev,.aboutzz .azz-list .azz-swiper .next{position: absolute;top:40%;z-index:9;font-size:0.4rem;}
.aboutzz .azz-list .azz-swiper .prev{left:-0.5rem;}
.aboutzz .azz-list .azz-swiper .next{right:-0.5rem;}
.aboutzz .azz-list .azz-swiper .prev:hover,.aboutzz .azz-list .azz-swiper .next:hover{color:#1d5cc0;}

/* 合作客户 */
.aboutjoin .ajo-list{position: relative;}
.aboutjoin .ajo-list .ajo-swiper{overflow:hidden;}
.aboutjoin .ajo-list li{width: 1.64rem !important;height: 1.64rem;border-radius: 50%;background: #fff;display: flex;border:1px solid #afafaf;
    justify-content: center; align-items: center;}
.aboutjoin .ajo-list li img{max-width: 90%;}
.aboutjoin .ajo-list .ajo-swiper .swiper-wrapper{gap:0.6rem;}

.aboutjobs{border-top:1px solid #ccc;}
.aboutjobs .jobs-content h3{display: inline-block;font-size:0.26rem;margin-bottom:0.4rem;}
.aboutjobs .jobs-content p{font-size:0.18rem;line-height:2;}
.ajo-swiper .join-dian{text-align: center;margin-top:0.4rem;}
.ajo-swiper .join-dian span{display: inline-block;width:0.1rem;height:0.1rem;border-radius:50%;border:1px solid #d1d1d1;margin:0px 0.06rem;
background:#ccc;}
.ajo-swiper .join-dian span.swiper-pagination-bullet-active{background:#0e49a5;}

/* 招聘信息 */
.aboutzp{background:#f7f7f7;margin-top:0.8rem;}
.aboutzp li{font-size:0.18rem;line-height:0.8rem;background:#fff;margin-bottom:0.2rem;width:100%;box-sizing: border-box;padding:0px 0.2rem;
cursor: pointer;text-align: center;}
.aboutzp li p:first-child{flex:1;max-width:40%;}
.aboutzp li .job-cont{box-sizing: border-box;padding:0.4rem;border-top:1px solid #ccc;text-align: left;}
.aboutzp li .job-cont p{font-size:0.16rem;line-height:2;}
.aboutzp li p.icons{width:0.36rem !important;height:0.36rem;border-radius:50%;background:#00479d;text-align: center;line-height:0.32rem;
font-size:0.3rem;color:#fff;}
.aboutzp li .job-cont{display: none;}
.aboutzp li:first-child{background:#00479d;color:#fff;}
.pc-none{display:none;}

#hangye-cont .hy-cont,.pro-ts .pro-cont{margin:0.3rem 0px;}
#hangye-cont .hy-cont p,.pro-ts .pro-cont p{font-size:0.16rem;line-height:2;}
#hangye-cont .hy-cont img,.pro-ts .pro-cont img{max-width:100%;}




/* 移动端 */
@media screen and (max-width:1080px) {
	.pc-none{display:block;overflow: hidden;}
	.nybanner img{width: 100%;min-height: 2.4rem;object-fit: cover;}
	.nybanner .banner-info{bottom: 30%;}
	.nybanner .banner-info h3{font-size:0.32rem;}
	.nybanner .banner-info span{font-size:0.16rem;}

	.tag-info .nynav{flex-wrap: nowrap;overflow:hidden;overflow-x: auto;white-space: nowrap;        min-width: 100%;}

	.procont .pcont{height:auto;padding:0.3rem 3%;flex-wrap:wrap;background-size: cover;flex-direction: column-reverse;}
	.procont .pcont .pcont-left{width:100%;}
	.p100{padding:0.6rem 0px;}
	.tag-info{margin-bottom:0px;}
	#nyproduct .product-ul li .pro-img{width:100%;height:auto;}
	#nyproduct .product-ul li .pro-info{padding:0.3rem 3%;    background: #f1f1f1;}
	#nyproduct .product-ul li .pro-info h3{margin-top:0.3rem;}
	#nyproduct .product-ul li .pro-info .p-more{margin-top:0.3rem;}
	.procont .pro-ts .ts-ul li{width:32%;height:auto;}
	.procont .pro-ts .ts-ul{gap:0.1rem 2%;}
	.pro-video .ship{width:100%;min-height:3rem;height:auto;}
	.procont .pcont .pcont-left h3{font-size: 0.38rem;margin-top: 0.3rem;}
	.procont .pcont .pcont-left .pcont-tag{padding-bottom:0.2rem;}
	.procont .pcont .pcont-left .pcont-tag p{font-size:0.16rem;}
	.procont .pcont .pcont-left .pro-bj{margin-top: 0.2rem;}
	.procont .pcont .pcont-right{margin-top:0px;margin-right: 0px;}
	.procont .pcont .pcont-right .pro-imgs{max-width:100%;}
	.procont .pcont .pcont-right .pro-imgs .prev{left:0.1rem;}
	.procont .pcont .pcont-right .pro-imgs .next{right:0.1rem;}

	#hangye-big .hybig-list li{width:46%;}
	#hangye-big .hybig-list li .hy-img{height:auto;}
	#hangye-big .hybig-list li .hy-info{padding:0.2rem 0px;}
	#hangye-cont .hangye-top .hyimg{width:100%;height:auto;}
	#hangye-cont .hangye-top .hyinfo{padding:0.3rem 3%;}
	#hangye-cont .hangye-top .hyinfo h3{font-size:0.24rem;padding-bottom:0.2rem;}
	#hangye-cont .hangye-top .hyinfo .desc{font-size:0.18rem;    line-height: 2;}
	#hangye-cont .hy-fanan{margin-top:0.5rem;}
	#hangye-cont .hy-fanan li{width:100% !important;height:auto;margin-right:0px;}
	#hangye-cont .hy-fanan li.active, #hangye-cont .hy-fanan li:hover{width:100% !important;}

	.tag-info .mbx{display: none;}
	.fuwu ul li{width:100%;}
	.fuwu ul li .video{width:100%;height:auto;}
	.fuwu ul li .video-info{font-size:0.2rem;}

	.news-list li .imgs{width:100%;height: auto;}
	.news-list li .news-info{padding:0.3rem 3%;background:#f7f7f7;}
	.news-list li .news-info .time,.news-list li .news-info .mores{display:none;}
	.ny-content .cont-right{display: none;}
	.ny-content .cont-left{margin-right:0px;border-right:none;padding-right:0px;padding: 0px 3%;}
	.ny-content .cont-left h1{text-align: center;font-size:0.24rem;}
	.ny-content .cont-left .ctime{text-align: center;}
	.ny-content .cont-left .cont-text{padding-bottom:0.6rem;}
	.ny-content .shangxia p{width:100%;    margin-bottom: 0.2rem;}
	.ny-content .shangxia p.next{text-align: left;}
	.tolist{display:none;}


	/* 服务与支持 */
	#yingji .msg{margin-bottom:0.3rem;}
	#yingji .msg .desc{line-height:1.5;}
	#yingji .fwly label{width:100%;margin-bottom:0.2rem;}
	#yingji .fwly .input{width:100%;}
	#yingji .fwly .but #submit{margin:0;margin-top:0.3rem;}

	.forms .callly p.input{width:100%;}
	.forms .callly .but #submit{margin-top:0.3rem;padding:0;height: 0.6rem;}
	
	#ny-profile .file-list{gap:0.2rem 2%;}
	#ny-profile .file-list li{width:49%;padding:3%;height:auto;}
	#ny-profile .file-list li .file-img{max-width:100%;height:auto;}
	#ny-profile .file-list li h3{margin-top:0.3rem;}

	/* 关于我们 */
	.ab-cont h3.ab-tits{margin-bottom:0px;line-height:1.6;font-size:0.28rem;}
	.ab-cont .aboutjj .ab-text img{max-width:100%;}
	.ab-cont .ab-list{margin-top:0.4rem;padding:0;}
	.ab-cont .ab-list li .nums{text-align: center;}
	.ab-cont .ab-list li .nums span{font-size:0.3rem;}
	.p80{padding:0.4rem 0px;}
	.aboutwh .abwh-list li{width:100%;display: flex;align-items: center;justify-content: space-between;    margin-top: 0.3rem;}
	.aboutwh .abwh-list li .wh-info{width:55%;padding-left:0px;}
	.aboutwh .abwh-list li:nth-child(2){flex-direction: row-reverse;}
	.aboutwh .abwh-list li .wh-img{width:40%;}

	.aboutlc .alc-list{width:100%;}
	.aboutlc .alc-list .alc-swiper .alc-left{width:100%;margin: 0.2rem 0px;}
	.aboutlc .alc-list .alc-swiper .alc-left h3{font-size:0.34rem;    margin-bottom: 0.1rem;}
	.aboutlc .alc-list .alc-swiper .alc-img{width:100%;}

	.aboutzz .azz-list .azz-swiper{margin-top:0.3rem;}
	.aboutzz .azz-list li{width:100%;}
	.aboutzz .azz-list li .azz-img{height:auto;}
	.aboutzz .azz-list li .azz-img img{width:100%;}
	.aboutzz .azz-list li h3{line-height:0.5rem;font-size: 0.18rem;}

	.aboutjoin .ajo-list .ajo-swiper{margin-top:0.3rem;}
	.aboutjoin .ajo-list .ajo-swiper .swiper-wrapper{gap: 0.2rem 0.2rem;}
	.aboutjoin .ajo-list li{width: 1rem !important;height: 1rem;}

	.jobs-content img{max-width:100%;}
	.aboutzp{margin-top:0px;}
	.ab-cont{padding-bottom:0px;}
	.ab-cont h3.ab-tits{margin-bottom:0.3rem;}
	.aboutzp li div p:nth-child(3){display: none;}
	.aboutzp li .job-cont{    padding: 3% 0px;}
	.ab-cont h3.ab-tits{margin-bottom:0px;}
	.ab-cont .aboutjj .ab-text p{font-size:0.18rem;}

	.call-info .call-left .adds li span:first-child{font-size:0.2rem;font-weight: bold;display: inline-block;    width:25%;
    border-right: 1px solid #ccc;margin-right: 5%;}
.call-info .call-left .adds li span:last-child{width:69%;}

}